@font-face {
    font-family: 'icmfontkimgk';
    src: url('fonts/icmfontkimgk.ttf') format('truetype'),
         url('fonts/icmfontkimgk.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontkimgk' !important; }
.icm-glyph:before { content: "\e900"; }
